- "name": "El Marquesado"
  "color": "#ce6f32"
  "children":
  - "name": "Reglas y Habilidades de Facción"
    "children":
    - "name": "Fabricar."
      "text": "El Marquesado fabrica durante el Día activando talleres."
    - "name": "La Fortaleza."
      "text": "El Marquesado puede colocar piezas en el claro donde está la ficha de la fortaleza, y los demás jugadores no pueden. _(Las piezas pueden acceder a ese claro moviendo. Si la ficha de la fortaleza es retirada se devuelve a la caja, no puede volver al mapa de nuevo)_."
    - "name": "Hospitales de Campaña."
      "text": "Cuando cualquier número de guerreros del Marquesado sean retirados de un claro, el Marquesado puede gastar una carta correspondiente a dicho claro para colocar a esos guerreros en el claro de la fortaleza en vez de retirarlos a su reserva personal."
  - "name": "Resumen"
    "pretext": "El Marquesado Gatuno gobierna el Bosque y quiere convertirlo en su reserva militar e industrial. Cada vez que el Marquesado construya uno de sus **edificios** _(un taller, un aserradero, o un reclutador)_ obtiene puntos de victoria. Cuantos más edificios del mismo tipo tenga en el mapa, más puntos obtiene. Sin embargo, para continuar alimentando ese ritmo de construcción, el Marquesado debe mantener y proteger una economía de **madera** fuerte e interconectada."
  - "name": "Preparación"
    "children":
    - "name": "Paso 2: Colocar La Fortaleza."
      "text": "Coloca la ficha de la fortaleza en un claro de una esquina a tu elección. Éste es tu claro inicial."
    - "name": "Paso 1: Juntar Guerreros y Madera."
      "text": "Forma la reserva de guerreros (25) y fichas de madera (8)."
    - "name": "Paso 3: Guarnición."
      "text": "Coloca un guerrero en cada claro excepto en el claro que está en la esquina diagonalmente opuesta al claro de la ficha de fortaleza."
    - "name": "Paso 4: Colocar los Edificios Iniciales."
      "text": "Coloca 1 aserradero, 1 taller y 1 reclutador. Puedes colocarlos en el claro de la ficha de fortaleza o en claros adyacentes, en cualquier combinación."
    - "name": "Paso 5: Rellenar Contadores."
      "text": "Coloca tus 5 aserraderos, 5 talleres y 5 reclutadores restantes en sus correspondientes contadores de edificios de derecha a izquierda. _(Deja vacío el espacio más a la izquierda de cada contador)_."
  - "name": "Alba"
    "pretext": "Coloca fichas de madera en cada claro que contenga al menos un aserradero, siendo el número de fichas de madera a colocar igual al número de aserraderos en ese claro."
  - "name": "Día"
    "pretext": "Primero, puedes activar talleres para fabricar cartas de tu mano. Después, puedes llevar a cabo hasta tres acciones en cualquier orden y número,y puedes llevar a cabo acciones extra gastando una carta de ave de tu mano por cada acción extra."
    "children":
    - "name": "Batallar."
      "text": "Inicia una batalla."
    - "name": "Marchar."
      "text": "Haz hasta dos movimientos."
    - "name": "Reclutar."
      "text": "Coloca un guerrero en cada reclutador. Solo puedes hacer esto una vez por turno."
    - "name": "Construir."
      "text": "Coloca un edificio."
      "children":
      - "name": "Escoger Claro y Edificio."
        "text": "elige un claro que gobiernes. Elige si quieres colocar un aserradero, un taller o un reclutador. Colocarás el edificio de más a la izquierda de ese tipo de tu tablero de facción. Tienes que poder pagar su coste (6.5.4.II) y colocarlo (6.5.4.III).(`rule:6.5.4.2`)(`rule:6.5.4.3`)"
      - "name": "Pagar el Coste."
        "text": "El coste del edificio escogido se muestra en la parte superior de su columna. Retira del mapa tantas fichas de madera como el coste, pudiendo estar dichas fichas en el claro elegido, en cualquier claro adyacente a él que gobiernes o en cualquier claro que gobiernes conectado al claro elegido únicamente a través de claros gobernados por ti."
      - "name": "Colocar el Edificio y Puntuar."
        "text": "Coloca el edificio elegido sobre el claro escogido y obtén los puntos de victoria indicados en el espacio que se ha descubierto en tu tablero de facción."
    - "name": "Forzar Producción."
      "text": "Gasta una carta correspondiente al claro de un aserradero, para colocar una ficha de madera adicional ahí."
  - "name": "Noche"
    "pretext": "Roba una carta, más una carta adicional por cada símbolo de robo adicional descubierto. Entonces, si tienes más de cinco cartas en tu mano, descarta cartas a tu elección hasta quedarte con cinco."
